<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d47a602d2c04e1ffa667ac299e2d60be">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-11-17 14:33:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
